Fontconfig Developers Reference, Version 2.2.2
Prev |  |

# FcNameConstant

## Name

FcNameConstant -- Get the value for a symbolic constant

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameConstant`(FcChar8 *string, int *result);`

## Description

Returns whether a symbolic constant with name string is registered, placing the value of the constant in result if present.

## Version

Fontconfig version 2.2.2

Prev | Home |
FcNameGetConstant | Up |